<div class="container">
<h1>Pokémon</h1>
<p>displays a specific pokemon's details</p>
    <button class="btn btn-warning" (click)="onClickCatchPokemon(pokeCardInfo)">catch!</button>
<div id="pokedex" >
    <app-poke-card [pokeCardInfo]="pokeCardInfo" class="pokecard"></app-poke-card>
    <app-selected-card [details]="details"></app-selected-card>

</div>

</div>
